<!DOCTYPE html>
<html lang='en'>
  <head>
    <meta charset='UTF-8'/>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'/>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'/>
    <title>Addy</title>
    <link rel='stylesheet' href='../css/style.css'/>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css'/>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js'></script>
  </head>
  <body>
    <div class='container-fluid'>

      <div class='row'>
        <div class='col-md-6'>
          <h2>User Input</h2>
        </div>
        <div class='col-md-6'>
          <h2>From CIS</h2>
        </div>
      </div>

      <div class='row'>
        <div class='col-md-12'>
          <br><br>
        </div>
      </div>

      <form action="/front">
        <div class='row'>
          <div class='col-md-6'>
            <label for="uiLine1">Address Line 1:</label><br>
            <input type="text" id="uiLine1" name="uiLine1" size='55' value='{{ul1}}'><br>
            <label for="uiLine2">Address Line 2:</label><br>
            <input type="text" id="uiLine2" name="uiLine2" size='55' value='{{ul2}}'><br>
            <label for="uTown">Town</label><br>
            <input type="text" id="uTown" name="uTown" size='55' value='{{uTown}}'><br>
            <label for="uPostCode">Post Code</label><br>
            <input type="text" id="uPostCode" name="uPostCode" size='55' value='{{uPostCode}}'><br><br>
          </div>

          <div class='col-md-6'>
            <label for="cisLine1">Address Line 1:</label><br>
            <input type="text" id="cisLine1" name="cisLine1" size='55' value='{{cl1}}'><br>
            <label for="cisLine2">Address Line 2:</label><br>
            <input type="text" id="cisLine2" name="cisLine2" size='55' value='{{cl2}}'><br>
            <label for="cisTown">Town</label><br>
            <input type="text" id="cisTown" name="cisTown" size='55' value='{{cTown}}'><br>
            <label for="cisPostCode">Post Code</label><br>
            <input type="text" id="cisPostCode" name="cisPostCode" size='55' value='{{cPostCode}}'><br><br>
          </div>
        </div>

        <div class='row'>
          <div class='col-md-12'>
            <br>
          </div>
        </div>
        <div class='row'>
          <div class='col-md-5'></div>
          <div class='col-md-2'>
            <button class='btn btn-primary'>
              <input type="submit" value="Submit">
            </button>
          </div>
          <div class='col-md-5'></div>
        </div>
        
      </form>

      <div class='row'>
        <div class='col-md-12'>
          <br>
        </div>
      </div>

      <div class='row'>
        <div class='col-md-6'>
          {{userAddress1}}
        </div>
        <div class='col-md-6'>
          {{cisAddress1}}
        </div>
      </div>

       <div class='row'>
        <div class='col-md-6'>
          {{userTown}}
        </div>
        <div class='col-md-6'>
          {{cisTown}}
          </div>
      </div>

      <div class='row'>
        <div class='col-md-6'>
          {{userPostCode}}
        </div>
        <div class='col-md-6'>
          {{cisPostCode}}
        </div>
      </div>

      <div class='row'>
        <div class='col-md-12'>
          <br>
          <br>
        </div>
      </div>

      <div class='row'>
        <div class='col-md-12' style='text-align: center;'>
          <h2>{{matched}}</h2>
        </div>
      </div>

    </body>
  </html>